// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Voor desktop- en serversystemen";

// Error strings

"volumeHasTier3"	= "Deze software bevat geen ondersteuning voor uw systeemtaal.";
"isDowngrade"		= "Er is al een nieuwere versie van deze software geïnstalleerd.";
"OS_HIGH_ERR" = "Deze software is bestemd voor een oudere versie van Mac OS X. Ga naar www.apple.com/nl/quicktime/download om de juiste versie van QuickTime te downloaden.";
"OS_VER_ERR" = "Voor deze update is Mac OS X 10.4.9 of hoger vereist.";
"OS_VER_LEOPARD_ERR" = "Voor deze software is Mac OS X versie 10.5 vereist.";
"BOOT_VOLUME_ERR" = "QuickTime kan alleen op het huidige opstartvolume worden geïnstalleerd. Om QuickTime op een ander volume te installeren, selecteert u dit volume in 'Opstartschijf' en start u de computer opnieuw op.";
